server {

  listen 80;

  location / {
      proxy_pass http://{{ docker_front_name }}:3000;
      proxy_http_version 1.1;
      proxy_set_header Upgrade $http_upgrade;
      proxy_set_header Connection 'upgrade';
      proxy_set_header Host $host;
      proxy_cache_bypass $http_upgrade;
   }

  location /api/ {
      proxy_pass http://{{ docker_back_name }}:8080/;
  }
}
